.exebio-primary{
	padding:20px;
}
.bio-header{
	padding-bottom:20px	
}

.exebio-logo{
	float:left;
	overflow:hidden;
	padding:5px 15px;
	width:120px;
	display:inline;
}

.exebio-info{
	float:left;
	width:110px;
	padding-top:5px;
}

.exebio-secondary{
	padding:0px 10px 0px 10px;
}

.exe-name{
	color:#62A9E7;
	font-family:Helvetica;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}

.exe-name a{
	color:#62A9E7;
	font-family:Helvetica;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}

.exe-name a:hover{
	color:#000000;
	font-family:Helvetica;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}

.exe-position{
	color:#C6C6C6;
	font-family:Helvetica;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;

}

.exe-company{
	color:#C6C6C6;
	font-family:Helvetica;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;

}